import { TestBed, inject } from '@angular/core/testing';

import { LocationCommanService } from './location-comman.service';

describe('LocationCommanService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [LocationCommanService]
    });
  });

  it('should be created', inject([LocationCommanService], (service: LocationCommanService) => {
    expect(service).toBeTruthy();
  }));
});
